@import 'src/_variables';

.seasons_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  min-height: 100vh;
  gap: 40px;
  margin-bottom: 100px;
  padding: 40px;
  .season {
    display: flex;
    flex-direction: row;
    gap: 12px;
    color: $secondaryGreyColor;
    .season_img {
      width: 170px;
      height: 240px;
    }
    .season_description {
      max-width: 100%;
      .season_title {
        margin: 0;
        font-size: 1.6rem;
        font-weight: 400;
        font-style: italic;
        color: $thirdGreyColor;
      }
      .season_subHeader {
        a {
          text-decoration: underline;
          margin-right: 8px;
          color: $thirdGreyColor;
        }
        span {
          font-size: 1rem;
        }
      }
      .season_summary {
        width: 75%;
        p {
          font-size: 16px;
        }
      }
    }
  }
}
